<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[You say something is  [horrible]  when you really don't like it.]]></sentence>
<sentence><![CDATA[A  [rope]  is thick and strong and you use it for climbing.]]></sentence>
<sentence><![CDATA[A  [sight]  is something that you see.]]></sentence>
<sentence><![CDATA[You use an  [axe]  to cut wood.]]></sentence>
<sentence><![CDATA[When water is  [stagnant], it's dirty and it doesn't move.]]></sentence>
<sentence><![CDATA[A  [monster]  is a large animal that you are afraid of.]]></sentence>
<sentence><![CDATA[You shoot a  [bullet]  from a gun or a rifle.]]></sentence>
<sentence><![CDATA[The deep noise of an angry animal is a  [growl].]]></sentence>
<sentence><![CDATA[You can use a  [trap]  to catch animals.]]></sentence>
<sentence><![CDATA[You  [tie]  something to something else to stop it moving.]]></sentence>

</questions></exercise>